@charset "UTF-8";
/*
 * 参考
 * https://github.com/Andy-set-studio/modern-css-reset/blob/master/src/reset.css
*/
/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
blockquote,
dl,
dd,
ul {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

body {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  color: #222222;
  background: #ffeb7b;
}

a {
  text-decoration: none;
  color: inherit;
}

.inner {
  max-width: 1117px;
  padding-inline: 20px;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .inner {
    padding-inline: 15px;
  }
}

/* セクションタイトル */
.section-title {
  text-align: center;
}

.section-title__text {
  position: relative;
  display: inline-block;
  background: #1e6594;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 700;
  padding: 13px 123px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .section-title__text {
    font-size: 1.25rem;
    padding: 4px 10px;
    width: 78%;
    max-width: 400px;
    white-space: nowrap;
  }
}

.section-title__deco {
  position: absolute;
  top: 15px;
}
@media screen and (max-width: 767px) {
  .section-title__deco {
    top: 11px;
  }
}
.section-title__deco img {
  width: 71.943px;
  height: 61.892px;
}
@media screen and (max-width: 767px) {
  .section-title__deco img {
    width: 40.041px;
    height: 37.982px;
  }
}

.section-title__deco--left {
  left: -38px;
}
@media screen and (max-width: 767px) {
  .section-title__deco--left {
    left: -22px;
  }
}

.section-title__deco--right {
  right: -38px;
}
@media screen and (max-width: 767px) {
  .section-title__deco--right {
    right: -22px;
  }
}

.section-title__deco img {
  display: block;
}

/* FV */
.fv {
  width: 100%;
  overflow: hidden;
}

.fv__image {
  width: 100%;
  aspect-ratio: 1440 / 773; /* PC */
}

@media (max-width: 767px) {
  .fv__image {
    aspect-ratio: 375 / 705; /* SP */
  }
}

.fv__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* 応募について、キャンペーンについての共通 */

.info-list {
  background: #fff;
  padding: 40px 58px 59px;
  border-radius: 60px;
  margin-top: -18px;
}
@media screen and (max-width: 767px) {
  .info-list {
    margin-top: -9px;
    padding-block: 20px 40px;
    padding-inline: clamp(15px, 4vw, 40px);
    border-radius: 30px;
  }
}

.info-list__item {
  padding-top: 30px;
}

.info-list__title {
  display: flex;
  align-items: center;
  gap: 9px;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 2; /* 36px */
  border-bottom: 1px solid #f2d06f;
}

.info-list__icon img {
  display: block;
}

.info-list__content {
  padding-top: 11px;
  line-height: 2;
}

.info-list__content--hinto {
  color: #007bcc;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 2; /* 36px */
  text-decoration-line: underline;
  text-underline-position: from-font;
}

.about {
  padding-top: 57px;
}
@media screen and (max-width: 767px) {
  .about {
    padding-top: 30px;
  }
}

.application {
  padding-block: 80px;
}
@media screen and (max-width: 767px) {
  .application {
    padding-block: 60px;
  }
}

/* 応募フォーム */

.contact {
  padding-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .contact {
    padding-bottom: 60px;
  }
}

/* 応募フォーム前 */
.contact--before {
/*   display: none; */
}

/* 応募フォーム後 */
.contact--after {
  display: none;
}

.contact-form {
  background: #fff;
  padding: 83px 92px 60px;
  border-radius: 60px;
  margin-top: -18px;
  font-weight: 700;
  color: #000;
  font-size: 1rem;
}
@media screen and (max-width: 767px) {
  .contact-form {
    padding-block: 41px 40px;
    padding-inline: clamp(16px, 4vw, 40px);
    margin-top: -9px;
    border-radius: 30px;
  }
}

/* 応募フォームの前 */
.contact-form__before {
  padding-bottom: 70px;
}
@media screen and (max-width: 767px) {
  .contact-form__before {
    padding-block: 40px;
  }
}

/* 応募フォームの内容 */
.contact-form__after {
}

.contact-form__text {
  text-align: center;
  font-size: 1.25rem;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .contact-form__text {
    font-size: 1rem;
  }
}

.wpcf7 {
  /* 共通*/
  /* PC用 */
  /* SP用 */
}
.wpcf7 .form-lead {
  text-align: center;
  margin-bottom: 85px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .wpcf7 .form-lead {
    text-align: left;
    margin-bottom: 30px;
  }
}
.wpcf7 .form-question + .form-question {
  padding-top: 45px;
}
@media screen and (max-width: 767px) {
  .wpcf7 .form-question + .form-question {
    padding-top: 43px;
  }
}
.wpcf7 .form-question__title {
  margin-bottom: 30px;
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .wpcf7 .form-question__title {
    margin-bottom: 12px;
  }
}
.wpcf7 .form-question__number {
  flex-shrink: 0;
  margin-right: 19px;
}
.wpcf7 .form-question__required {
  color: #fff;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: normal;
  background: #d30000;
  padding: 3px 14px 2px;
  height: 25px;
  white-space: nowrap;
}
.wpcf7 .form-question__required--pc {
  margin-left: 13px;
}
.wpcf7 .form-question__required--sp {
  display: none;
  margin-bottom: 6px;
}
@media screen and (max-width: 767px) {
  .wpcf7 .form-question__required--pc {
    display: none;
  }
  .wpcf7 .form-question__required--sp {
    display: inline-block;
  }
}
.wpcf7 .form-question__body {
  padding-left: 35px;
}
@media screen and (max-width: 767px) {
  .wpcf7 .form-question__body {
    padding-left: 0;
  }
}
.wpcf7 input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.wpcf7 .wpcf7-radio {
  display: flex;
  flex-direction: column;
  gap: 19px;
}
.wpcf7 .wpcf7-radio .wpcf7-list-item {
  margin: 0;
}
.wpcf7 .wpcf7-radio .wpcf7-list-item label {
  position: relative;
  display: flex;
  align-items: center;
  gap: 13px;
  cursor: pointer;
  transition: background-color 0.2s ease, color 0.2s ease;
}
.wpcf7 .wpcf7-radio .wpcf7-list-item label::before {
  content: "";
  width: 23px;
  height: 23px;
  border: 2px solid #000;
  border-radius: 50%;
  box-sizing: border-box;
}
.wpcf7
  .wpcf7-radio
  input[type="radio"]:checked
  + .wpcf7-list-item-label::after {
  content: "";
  position: absolute;
  left: 11.5px;
  top: 50%;
  width: 11.5px;
  height: 11.5px;
  background: #000;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}
.wpcf7 textarea {
  max-width: 651px;
  width: 100%;
  min-height: 219px;
  padding: 16px;
  border: 1px solid #000;
}
@media screen and (max-width: 767px) {
  .wpcf7 textarea {
    max-height: 219px;
  }
}
.wpcf7 input[type="text"] {
  max-width: 651px;
  width: 100%;
  height: 70px;
  padding: 16px;
  border: 1px solid #000;
}
.wpcf7 input.form-option__sns-input {
  max-width: 551px;
  width: 100%;
  height: 58px;
  padding: 16px;
  border: 1px solid #000;
}
.wpcf7 .form-question__options {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.wpcf7 .form-option {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.wpcf7 .form-submit__agree {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

/* CF7 item */
.wpcf7 .form-submit__agree .wpcf7-list-item {
  position: relative;
  margin: 0;
  padding-left: 26px; /* □分の余白 */
}

/* 本物の checkbox を □の位置に置く */
.wpcf7 .form-submit__agree input[type="checkbox"] {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 26px;
  height: 26px;
  opacity: 0;
  cursor: pointer;
  z-index: 2;
}

/* ラベル（文字だけ） */
.wpcf7 .form-submit__agree .wpcf7-list-item-label {
  line-height: 1.8;
  cursor: default;
}

/* 見た目の □ */
.wpcf7 .form-submit__agree .wpcf7-list-item-label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 26px;
  height: 26px;
  border: 2px solid #000;
  box-sizing: border-box;
}

/* ✓ */
.wpcf7
.form-submit__agree
input[type="checkbox"]:checked
+ .wpcf7-list-item-label::after {
  content: "✓";
  position: absolute;
  left: 7px;
  top: 50%;
  transform: translateY(-55%);
  font-size: 18px;
  font-weight: bold;
  color: #000;
}

.wpcf7 .form-submit__agree-link {
  margin-left: 10px;
  color: #11609f;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.8; /* 28.8px */
  text-decoration-line: underline;
}
.wpcf7 .form-submit__button {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.wpcf7 .form-submit__button input[type="submit"] {
  background: #d30000;
  color: #fff;
  padding: 16px 64px;
  font-size: 1rem;
  font-weight: 700;
  cursor: pointer;
  text-align: center;
  border: none;
  transition: opacity 0.3s ease;
}
.wpcf7 .form-submit__button input[type="submit"]:hover {
  opacity: 0.8;
}
.wpcf7 .form-subquestion:first-child {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .wpcf7 .form-subquestion:first-child {
    margin-top: 0;
  }
}
.wpcf7 .form-subquestion {
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .wpcf7 .form-subquestion {
    margin-top: 40px;
  }
}
.wpcf7 .form-subquestion__title {
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .wpcf7 .form-subquestion__title {
    margin-bottom: 15px;
  }
}
.wpcf7 .form-subquestion__required {
  color: #fff;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: normal;
  background: #d30000;
  padding: 2px 14px;
  white-space: nowrap;
}
.wpcf7 .form-subquestion__required--pc {
  margin-left: 13px;
}
.wpcf7 .form-subquestion__required--sp {
  display: none;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .wpcf7 .form-subquestion__required--sp {
    display: inline-block;
  }
  .wpcf7 .form-subquestion__required--pc {
    display: none;
  }
}
.wpcf7 .form-subquestion__note-keyword {
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 15px;
}
.wpcf7 .form-age {
  display: flex;
  align-items: flex-end;
  gap: 14px;
}
.wpcf7 .form-age__input input {
  width: 84px;
  height: 70px;
  box-sizing: border-box;
  text-align: center;
}
.wpcf7 .form-age__unit {
  font-size: 1rem;
}
.wpcf7 .form-subquestion__body input {
  width: 96%;
  height: 70px;
  box-sizing: border-box;
  padding: 16px;
  border: 1px solid #000;
}
.wpcf7 .wpcf7-spinner {
  display: none;
}

/* エラー（デフォルト非表示） */
.wpcf7-form-control-wrap > .wpcf7-not-valid-tip {
  display: none;
  margin-top: 10px;
  color: #dc3232;
  font-size: 14px;
}

/* is-show が付いたら表示 */
.wpcf7-form-control-wrap.is-show > .wpcf7-not-valid-tip {
  display: block;
}




.footer {
  background: #fff;
}

.footer__inner {
  max-width: 1300px;
  padding-inline: 30px;
}

.footer-sponsor__top {
  display: flex;
  align-items: center;
  gap: clamp(24px, 5vw, 70px);
  padding-block: 67px 60px;
  border-bottom: 1px solid #222;
}
@media screen and (max-width: 767px) {
  .footer-sponsor__top {
    flex-direction: column;
    gap: 24px;
    padding-top: 36px;
  }
}

.footer-sponsor__title {
  white-space: nowrap;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2;
}

.footer-sponsor__logo {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .footer-sponsor__logo--satoyuki {
    width: 297px;
    height: 41.766px;
  }
  .footer-sponsor__logo--soymilk {
    width: 239px;
    height: 66px;
    aspect-ratio: 239/66;
  }
  .footer-sponsor__logo--yamabuki {
    width: 93px;
    height: 120px;
    aspect-ratio: 31/40;
  }
  .footer-sponsor__logo--hakubaku {
    width: 93px;
    height: 96px;
    aspect-ratio: 31/32;
  }
  .footer-sponsor__logo--ja {
    width: 167px;
    height: 38px;
    aspect-ratio: 167/38;
  }
}
.footer-sponsor__list {
  display: flex;
  align-items: center;
  gap: clamp(20px, 5vw, 60px);
}
@media screen and (max-width: 767px) {
  .footer-sponsor__list {
    flex-direction: column;
    gap: 40px;
  }
}

.footer-sponsor__list--bottom {
  gap: clamp(20px, 5vw, 88px);
}
@media screen and (max-width: 767px) {
  .footer-sponsor__list--bottom {
    gap: 40px;
  }
}

.footer-bottom {
  display: flex;
  align-items: center;
  padding-left: 50px;
  padding-block: 40px 50px;
}
@media screen and (max-width: 767px) {
  .footer-bottom {
    flex-direction: column;
    padding-left: 0;
    padding-block: 30px 37px;
  }
}

.footer-sponsor__bottom {
  width: 58%;
}
@media screen and (max-width: 767px) {
  .footer-sponsor__bottom {
    width: 100%;
  }
}

.footer-contact {
  width: 42%;
  padding-left: 30px;
}
@media screen and (max-width: 767px) {
  .footer-contact {
    width: 100%;
    padding-top: 40px;
    padding-left: 0;
  }
}

.footer-contact__title {
  font-size: 1rem;
  font-weight: 700;
  line-height: 2; /* 32px */
}
@media screen and (max-width: 767px) {
  .footer-contact__title {
    text-align: center;
  }
}

.footer-contact__text {
  font-size: clamp(0.8rem, 1.3vw, 1rem);
  font-weight: 500;
  line-height: 2; /* 32px */
}
@media screen and (max-width: 767px) {
  .footer-contact__text {
    font-size: 1rem;
    text-align: center;
  }
}
@media screen and (max-width: 505px) {
  .footer-contact__text {
    text-align: left;
  }
}

.campaign-hero {
  padding-top: 80px;
}

.campaign-hero__image img {
  width: 100%;
  height: auto;
  display: block;
}

.terms {
  padding-top: 65px;
  padding-bottom: 80px;
  max-width: 1117px;
  margin-inline: auto;
  padding-inline: 20px;
}
@media screen and (max-width: 767px) {
  .terms {
    padding-block: 40px;
  }
}

.terms__inner {
  padding-block: 60px;
  background: #fff;
  border-radius: 60px;
}
@media screen and (max-width: 767px) {
  .terms__inner {
    padding-block: 45px;
  }
}

.terms-head__title {
  color: #000;
  text-align: center;
  font-size: 3.5625rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .terms-head__title {
    font-size: 2.5rem;
  }
}

.terms-content {
  width: 75%;
  margin-inline: auto;
  margin-top: 50px;
  color: #222;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5; /* 24px */
}
@media screen and (max-width: 767px) {
  .terms-content {
    margin-top: 30px;
  }
}

.terms-intro__text {
  color: #222;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5; /* 24px */
}

.terms-section {
  margin-top: 40px;
}

.terms-section__title {
  color: #222;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
}

.terms-subblock + .terms-subblock {
  margin-top: 15px;
}

.terms-text__link--bule {
  color: #0168de;
  font-size: 1rem;
  text-decoration-line: underline;
}

.terms-text__link--black {
  text-decoration: underline;
  word-break: break-all;
}

.terms-ordered-list {
  list-style: none;
  counter-reset: term;
  padding-left: 0;
}

.terms-ordered-list__item {
  counter-increment: term;
  padding-left: 1.5em;
  position: relative;
}

.terms-ordered-list__item::before {
  content: "(" counter(term) ")";
  position: absolute;
  left: 0;
}

.contact-thanks {
  padding-top: 65px;
  padding-bottom: 80px;
  max-width: 1117px;
  margin-inline: auto;
  padding-inline: 20px;
}

.contact-thanks__inner {
  padding-block: 80px;
  background: #fff;
  border-radius: 60px;
}

.contact-thanks__content {
  width: 75%;
  margin-inline: auto;
  text-align: center;
}

.contact-thanks__title {
  color: #000;
  font-size: 2.125rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .contact-thanks__title {
    font-size: 1.75rem;
  }
}

.contact-thanks__text {
  margin-top: 40px;
  color: #000;
  font-size: 1rem;
  font-weight: 700;
  line-height: 2;
}

.contact-thanks__link {
  display: inline-block;
  margin-top: 70px;
  background: #1e6594;
  padding: 15px 65px;
  color: #fff;
  font-family: "Noto Sans JP";
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.8; /* 28.8px */
}
.contact-thanks__link:hover {
  opacity: 0.8;
}

.contact-thanks__br {
  display: none;
}
@media screen and (max-width: 460px) {
  .contact-thanks__br {
    display: block;
  }
}

.hidden-pc {
  display: none;
}
@media screen and (max-width: 767px) {
  .hidden-pc {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .hidden-sp {
    display: none;
  }
}
